var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/channels/route.js")
R.c("server/chunks/[root-of-the-server]__0iriuxx._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0-xh_zod_v3_external_0b7~o8e.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gwf8qs._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_orgs_[orgId]_channels_route_actions_05.97dn.js")
R.m(3615)
module.exports=R.m(3615).exports
